/* entire container, keeps perspective */
.flip-container {
	perspective: 1000px;
}
	/* flip the pane when hovered */
	.flip-container:hover .flipper, .flip-container.hover .flipper {
		transform: rotateY(180deg);
	}

/*.unsere-werte .flip-container {min-height: 500px !important;}
.unsere-werte .back p {background: #bda879; color:white}
.unsere-werte .front p {background: #bda879; color:white; font-size: 1.2vw}
.unsere-werte .back span {display: contents; font-weight: bold;}*/


.flip-container, .front, .back {
	width: 100%;
	min-height: 300px !important;
}

@media only screen and (max-width: 1000px) {    
.flip-container, .front, .back {min-height: 360px !important; font-size: 94%;}
}

@media only screen and (max-width: 360px) {    
.flip-container, .front, .back {min-height: 360px !important;}
}

/* flip speed goes here */
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;

	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;

	position: absolute;
	top: 0;
	left: 0;
}

/* front pane, placed above back */
.front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
	transform: rotateY(180deg);
}



/* neuer flip effect */


#f1_container {
  position: relative;
  margin: 10px auto;
  width: 450px;
  height: 281px;
  z-index: 1;
 
}
#f1_container {
  perspective: 1000;
}
#f1_card {
  width: 100%;
  height: auto;
  transform-style: preserve-3d;
  transition: all 0.4s linear;
}

#f1_card img {
	display: block;
	margin: 0 auto;
}

#f1_container:hover #f1_card {
  transform: rotateY(180deg);
  box-shadow: -5px 5px 5px #aaa;
}
.faceflip {
  position: absolute;
  width: 100%;
  height: ;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  
}
.faceflip.backflip {
  margin-bottom: 45px;
  display: block;
  transform: rotateY(180deg);
  box-sizing: border-box;
  padding: 10px;
  color: white;
  text-align: center;
  background-color: #6d783c;
}
	.unsere-werte {
		background-color: hsla(0, 0%, 100%, 0.5);
		bottom: 0;
		width: 100%;
		line-height: 2em;
		text-align: center; color: Green;
		font-weight: bold;
		z-index:2;
}
	.unsere-werte  {
		margin-top: 0rem; 
		display: flex;
		justify-content: center;
		align-items: center;
}


@media only screen and (max-width: 910){
#f1_container{
 margin-bottom: 150px;
}
}